python-cutadapt_1.9.1-1build1_amd64.deb


Advertisement

Description

python-cutadapt - Clean biological sequences from high-throughput sequencing reads

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-cutadapt
Package version: 1.9.1
Package release: 1build1
Package architecture: amd64
Package type: deb
Installed size: 373 B
Download size: 99.87 KB
Official Mirror: archive.ubuntu.com
Cutadapt helps with biological sequence clean tasks by finding the adapter or primer sequences in an error-tolerant way. It can also modify and filter reads in various ways. Adapter sequences can contain IUPAC wildcard characters. Also, paired-end reads and even colorspace data is supported. If you want, you can also just demultiplex your input data, without removing adapter sequences at all.

Alternatives

    Download

    Source package: python-cutadapt

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-cutadapt deb package:
      # sudo apt-get install python-cutadapt

    Files

    • /usr/bin/cutadapt
    • /usr/lib/python2.7/dist-packages/cutadapt-1.9.1.egg-info
    • /usr/lib/python2.7/dist-packages/cutadapt/__init__.py
    • /usr/lib/python2.7/dist-packages/cutadapt/__main__.py
    • /usr/lib/python2.7/dist-packages/cutadapt/_align.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/cutadapt/_qualtrim.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/cutadapt/_seqio.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/cutadapt/adapters.py
    • /usr/lib/python2.7/dist-packages/cutadapt/align.py
    • /usr/lib/python2.7/dist-packages/cutadapt/colorspace.py
    • /usr/lib/python2.7/dist-packages/cutadapt/compat.py
    • /usr/lib/python2.7/dist-packages/cutadapt/filters.py
    • /usr/lib/python2.7/dist-packages/cutadapt/modifiers.py
    • /usr/lib/python2.7/dist-packages/cutadapt/qualtrim.py
    • /usr/lib/python2.7/dist-packages/cutadapt/report.py
    • /usr/lib/python2.7/dist-packages/cutadapt/seqio.py
    • /usr/lib/python2.7/dist-packages/cutadapt/xopen.py
    • /usr/lib/python2.7/dist-packages/cutadapt/scripts/__init__.py
    • /usr/lib/python2.7/dist-packages/cutadapt/scripts/cutadapt.py
    • /usr/share/doc/python-cutadapt/README.Debian
    • /usr/share/doc/python-cutadapt/changelog.Debian.gz
    • /usr/share/doc/python-cutadapt/copyright
    • /usr/share/man/man1/cutadapt.1.gz

    Changelog

    2016-01-19 - Matthias Klose <doko@ubuntu.com> python-cutadapt (1.9.1-1build1) xenial; urgency=medium * No-change rebuild to drop python3.4 support.

    2015-12-10 - Olivier Sallou <osallou@debian.org> python-cutadapt (1.9.1-1) unstable; urgency=medium * New upstream release

    2015-08-17 - Olivier Sallou <osallou@debian.org> python-cutadapt (1.8.3-1) unstable; urgency=low * Initial release (Closes: #795822)

    Advertisement
    Advertisement